@charset "utf-8";
/* CSS Document */
	




@font-face{
	font-family:'almoni-tzar';
	font-weight:700; /*(bold)*/
	font-style: normal;
	src: url('font/almoni-tzar-aaa-700.eot'); 
	src: url('font/almoni-tzar-aaa-700.eot?#iefix') format('embedded-opentype'), 
		url('font/almoni-tzar-aaa-700.woff') format('woff'), 
		url('font/almoni-tzar-aaa-700.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-tzar';
	font-weight:200; /*(extralight)*/
	font-style: normal;
	src: url('font/almoni-tzar-aaa-200.eot'); 
	src: url('font/almoni-tzar-aaa-200.eot?#iefix') format('embedded-opentype'), 
		url('font/almoni-tzar-aaa-200.woff') format('woff'), 
		url('font/almoni-tzar-aaa-200.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-tzar';
	font-weight:100; /*(thin)*/
	font-style: normal;
	src: url('font/almoni-tzar-aaa-100.eot'); 
	src: url('font/almoni-tzar-aaa-100.eot?#iefix') format('embedded-opentype'), 
		url('font/almoni-tzar-aaa-100.woff') format('woff'), 
		url('font/almoni-tzar-aaa-100.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-tzar';
	font-weight:300; /*(light)*/
	font-style: normal;
	src: url('font/almoni-tzar-aaa-300.eot'); 
	src: url('font/almoni-tzar-aaa-300.eot?#iefix') format('embedded-opentype'), 
		url('font/almoni-tzar-aaa-300.woff') format('woff'), 
		url('font/almoni-tzar-aaa-300.ttf') format('truetype');
}
@font-face{
	font-family:'almoni-tzar';
	font-weight:400; /*(regular)*/
	font-style: normal;
	src: url('font/almoni-tzar-aaa-400.eot'); 
	src: url('font/almoni-tzar-aaa-400.eot?#iefix') format('embedded-opentype'), 
		url('font/almoni-tzar-aaa-400.woff') format('woff'), 
		url('font/almoni-tzar-aaa-400.ttf') format('truetype');
}


/*END FONT INSTALL*/
#phoner
{
font-family: almoni-tzar;
    font-size: 39px;
    font-weight: 400;
}

#tlinks a
{
font-family: almoni-tzar;
    font-size: 17px;
    font-weight: 400;
    margin-left:5px;
    margin-right:5px;
    position:relative;
top:2px;
}

#tlinks 
{
position:relative;
top:-16px;
}



#cboxLoadedContent
{
font-size: 32px;
    line-height: 32px;
    padding: 30px;
}

#cboxLoadedContent a
{
color:blue !important;
text-decoration:underline !important;
}

.compact-form-wrapper {
    float: right;
    position: relative;
    text-align: left;
}

.form-type-uc-quantity
{
display:none;
}


#buu1
{
	float: right;
    height: 90px;
    position: relative;
    right: -170px;
    width: 160px
}

#buu2
{
	float:right;
	width:190px;
	height:90px;
}

#buu3
{
	float:right;
	width:230px;
	height:90px;
}


#buu3 span
{
	 font-size: 33px;
    font-weight: 700;
    position: relative;
    top: 15px;
}

#mov
{
	font-size:16px;
	position:relative;
	top:3px;
}


#buu2 span
{
	line-height:17px;
}


#hoold
{
	 position: relative;
    top: -20px;
    width: 650px;
}

#hoold img
{
	float:right;
}

#phoner img
{
	position:relative;
	top:-2px;
}

.front .featured-image
{
	display:none;
}

.view-id-articles_main .views-row
{
	 float: right;
    margin-left: 16px;
    width: 190px;
}

.view-id-articles_main .views-row.views-row-last
{

    margin-left: 0px;

}

.view-id-articles_main .views-field-body span
{
	color:#777;

}
.view-id-articles_main .views-field-field-image img
{

	margin-bottom:10px;

}

#page-section-8
{
background:url('bp.jpg') repeat-x top;
text-align:center;
}

.view-id-articles_main .views-field-title a
{
	color:#333 !important;
	font-size:25px;
	font-family:almoni-tzar;
}

#textside
{
	width:680px;
	color:#777 !important;
	font-size:21px;
	font-family:almoni-tzar;
	font-weight:300;
	text-align:right;
	float:right;
}

#textside img
{
	width:680px !important;
	height:auto !important;
}

#fbz
{
	float:right;
	width:300px;
}

#footer-widget-wrapper
{
	padding-bottom:20px;
}

.view-id-articles_main .views-field-body span a
{
	display:block;
	font-weight:bold;
	text-decoration:underline;
}

#holda
{
margin:0 auto;
width:1000px;
}

.front #content h3
{
	 background: none repeat scroll 0 0 #7f7f7f;
    color: #fff;
    margin-top: 40px;
    padding: 20px;
}

#footer-extra-wrapper .mds-social-networks
{
	display:none !important;
}

#cartlin
{
	 position: relative;
    right: 15px;
    top: -12px;
}

.mds-social-networks
{
	position: relative;
    right: 87px;
    top:-20px;
    width:500px;
}


#stolb1,
#stolb2
{
float:right;
width:auto;
color:#5695c8;
}

#topholder
{
	 position: relative;
    right: -120px;
    width: 550px;
}



#stolb1 span,
#stolb2 span
{
display:block;
font-size:19px;
color:#5695c8;
}

#topholder span a
{
    display: block;
    float: left;
    font-size: 15px;
    margin-right: 5px;
}


#stolb2
{
margin-right: 20px;
}


#topholder b,
#topholder b a
{
	color:#407092;
}



.cart_message
{
font-size:19px !important;
}


.cart_message.message_1
{
font-size:29px !important;
font-weight:700;
padding-bottom:12px;
}

#cboxWrapper
{

}


.cart_message.message_2,
.cart_message.message_3
{
	 color: #5695c8;
    padding-right: 45px !important;
}

.cart_message.message_2
{
	background: url("a1.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    height: 40px;

    margin-bottom: 5px;
	
}

.cart_message.message_3
{
	background:url('a2.png') no-repeat right top;
	line-height: 40px;
}


#cop
{
position:relative;
top:20px;
}

#header #cop
{
	display:none;
}


#azm
{
background:#5695c8;
    border: 1px solid #ccc;
    color: #fff;
    float: left;
    font-size: 19px;
    padding: 2px 12px;
    position: relative;
    right: 190px;
    top: 2px;
}


.cart_message.product_link
{
/*float: right;
    position: relative;
    right: 625px;
    top:-37px;*/
   
}

ul.pager li
{
background:red;
}


#zzon
{
	height: 20px;
    position: relative;
    right: -440px;
    top: -110px;
    width: 400px;
    z-index: 999;
}

#wrap-all
{
position:absolute;
top:0;
}

.view-id-blog_block img
{
	border:1px #ccc solid;
	float: right !important;
    margin-left: 22px;
    margin-right:0 !important;

}



#azm
{
	display:none !important;
}




.view-id-blog_block .views-label-body,
.view-tips .views-label-body
{
 display:none;
}



.view-id-blog_block .views-row,
.view-tips .views-row
{
	float:right;
	margin-bottom:30px;
}

.view-id-blog_block .views-field-body,
.view-tips .views-field-body
{
	font-size:17px;
    padding: 0 !important;
     margin-top:-15px;
     min-height: inherit;
}


.view-id-blog_block .views-field-title,
.view-tips .views-field-title
{
	font-size:21px;
	font-family:almoni-tzar;

}

.view-tips .views-field-title a {
    color: #90afd7 !important;
    display: block;
    font-weight: bold;
    margin-bottom: 20px;
}


.node-type-tip .featured-image,
.field-name-field-kind-of-tip
{
	display:none;
}

	
@media only screen and (max-width: 959px) {
	#one-line-nav, #top-nav {
		display: none!important
	}
}

#main-content-background {
	padding-bottom: 0;
}

/*INDIVIDUALLY STYLE FOR PAGE SECTIONS*/

/*Section 0*/
#page-section-0{
	padding-top:0px;
	background:url(../demos/guys-background.jpg) repeat center top scroll;
	background-size:cover;
	box-shadow:inset 0 1px 5px rgba(0,0,0,0.05);
	-moz-box-shadow:inset 0 1px 5px rgba(0,0,0,0.05);
	-webkit-box-shadow:inset 0 1px 5px rgba(0,0,0,0.05);
}
#page-section-0 a:hover{
	color:#222c33;
}

/*Section 1*/
#page-section-1{
	padding-top:10px;
	padding-bottom:10px;
	background-color:#fafafa;
	border-bottom:1px solid #eee;
}
#page-section-1 .mds-divider>div.content>*,
#page-section-1 .mds-features-tabs .mds-features-tabs-header li.active{
	background-color:#fafafa;
}
#page-section-1 a:hover{
	color:#222c33;
}

/*Section 2*/
#page-section-2{
	padding-top:0px;
	padding-bottom:0px;
	border-bottom:1px solid #eeeeee;
	background-color:#fdfeff;
}
#page-section-2 a:hover{
	color:#222c33;
}











/*Section 3*/
#page-section-3{
	padding-top:50px;
	padding-bottom:30px;
}
#page-section-3 a:hover{
	color:#222c33;
}

#flopic
{
	float:left;
	margin-right:12px;
	margin-top: 6px;
}



#page-title
{
	background-color:#f4f9fe;
}

h1
{
	display:block !important;
}

body
{
	font-family:almoni-tzar !important;
}


#dda
{
	
}


#maintit
{
	font-size:33px !important;
	margin-bottom:0px; !important;
}


#flot
{
float:right;
margin-left:17px;
margin-bottom:12px;
position:relative;
top:7px;
}

/*Section 4*/
#page-section-4{
	padding-top:50px;
	background-image:url(../demos/testimonial-bg.png); /*repeat center top fixed;*/
	background-repeat:repeat;
	background-position:center top;
	background-attachment:fixed;
	
	background-size:994px 300px;
	overflow:hidden;
}
#page-section-4 .mds-divider>div.content>*,#page-section-4 .mds-features-tabs .mds-features-tabs-header li.active{
	background-color:#33B3D3;
	background-image:none;
}
#page-section-4 h1,#page-section-4 h2,#page-section-4 h3,#page-section-4 h4,#page-section-4 h5,#page-section-4 h6{
	color:#ffffff!important;
}
#page-section-4 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active,#page-section-4 .mds-progress-bar.primary-color,#page-section-4 .flexslider.content-flexslider .flex-control-paging li a.flex-active{
	background-color:#ffffff!important;
}
#page-section-4 p,#page-section-4 strong,#page-section-4 span,#page-section-4 b,#page-section-4{
	color:#ffffff!important;
}
#page-section-4 a:hover{
	color:#222c33;
}

/*Section 5*/
#page-section-5{
	padding-top:50px;
	padding-bottom:30px;
	background-color:#222a33;
	background:url(../demos/Group_op_people_dark.jpg) repeat center top fixed #222a33;
	background-size:auto;
	border-bottom:1px solid #D7E1E7;
}
#page-section-5 .mds-divider>div.content>*,#page-section-5 .mds-features-tabs .mds-features-tabs-header li.active{
	background-color:#222a33;
	background-image:none;
}
#page-section-5 h1,#page-section-5 h2,#page-section-5 h3,#page-section-5 h4,#page-section-5 h5,#page-section-5 h6{
	color:#ffffff!important;
}
#page-section-5 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active,#page-section-5 .mds-progress-bar.primary-color,#page-section-5 .flexslider.content-flexslider .flex-control-paging li a.flex-active{
	background-color:#ffffff!important;
}
#page-section-5 p,#page-section-5 strong,#page-section-5 span,#page-section-5 b,#page-section-5{
	color:#ffffff!important;
}
#page-section-5 a:hover{
	color:#222c33;
}

/*Section 6*/
#page-section-6{
	padding-top:50px;
	padding-bottom:30px;border-bottom:1px solid #eee;
	background-color:#f7f7f7;
}
#page-section-6 a:hover{
	color:#222c33;
}

/*Section 7*/
#page-section-7{
	padding-top:15px;
	padding-bottom:15px;
	background-color:#fff;
}
#page-section-7 .mds-divider>div.content>*,#page-section-7 .mds-features-tabs .mds-features-tabs-header li.active{
	background-color:#fafafa;
}
#page-section-7 a:hover{
	color:#222c33;
}

/*Section 8*/
#page-section-8 {
	padding-top: 25px;
	padding-bottom: 25px;
}

#page-section-8 .mds-divider>div.content>*,#page-section-8 .mds-features-tabs .mds-features-tabs-header li.active {
	background-color: #33B3D3;
}

#page-section-8 h1,#page-section-8 h2,#page-section-8 h3,#page-section-8 h4,#page-section-8 h5,#page-section-8 h6 {
	color: #FFFFFF!important;
}

#page-section-8 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active,#page-section-8 .mds-progress-bar.primary-color,#page-section-8 .flexslider.content-flexslider .flex-control-paging li a.flex-active {
	background-color: #FFFFFF!important;
}

#page-section-8 a:hover {
	color: #222c33;
}


#flickr li {
	width: 50px;
	height: 50px;
	display: block;
	float: left;
	border: 4px solid #272727;
	margin-right: 10px;
	margin-bottom: 10px;
	-moz-transition: all .2s ease-in;
	-webkit-transition: all .2s ease-in;
	-o-transition: all .2s ease-in;
	transition: all .2s ease-in;
	padding:0px;
}
ul.pager li{
	float:left;
	padding: 0 10px;
	display: inline-block;
	border-left: 1px solid;
	margin-bottom: 5px;
	border-color:rgba(0,0,0,0.07);
	 direction: ltr !important;
}
ul.pager li a{
	color:#33b3d3;
	
}
ul.pager li:first-child{
	border:0px!important;
}
.blog-page.blog-classic-1 .post .entry-meta {
	overflow: hidden;
	padding-left: 0px;
	border-left-width: 0px;
	border-left-style: none;
}
.post-tag-single-post strong{
	float:left;
	margin-right:10px;
	margin-top:3px;
}

.comment-gravatar .user-picture img{
	width:45px;
	height:45px;
}
.comment-body ul li{
	border:none!important;
	padding-left:0px!important;
}

#comment-form div div.form-type-textfield label{
	float:left!important;
	width:130px!important;
}
#comment-form div div.form-type-textfield input[type=text]{
	width:80%;
	clear:both;
}
#comment-form input[type=submit], #contact-site-form input[type=submit]{
	margin-top:20px;
}

.block-search input[type=text]{
	min-width:209px;
}
ul.widget-latest-post li img{
	float:left;
	margin-right:18px;
}
ul.widget-latest-post li span{
	display:block;
}
#user-login-form .form-type-textfield{
	margin-bottom:15px;
}

.flexanything_style1 ul li .iconbox-icon i{
	font-size: 48px;
	line-height: 48px;
	width: 48px;
	height: 48px;
	color: #e5e5e5;
}
.mds-iconbox.style-style3 .iconbox-icon i{
	font-size: 32px;
	line-height: 32px;
	width: 32px;
	height: 32px;
	color: #ffffff;
	padding: 15px;
}

.mds-iconbox.style-style4 .iconbox-icon i{
	font-size: 48px;
	line-height: 0;
	width: 48px;
	height: 48px;
	color: #ffffff;
	padding: 15px;
}

.homepage-section-0{
	/*background-image:none!important;*/
}
.homepage-section-2{
	padding-bottom: 0px!important;
	border-bottom: none!important;
}

#section-parallax-1 .mds-divider > div.content > *, #section-parallax-1 .mds-features-tabs .mds-features-tabs-header li.active {
	background-color:#222a33;
	background-image:none
}
#section-parallax-1 h1, #section-parallax-1 h2, #section-parallax-1 h3, #section-parallax-1 h4, #section-parallax-1 h5, #section-parallax-1 h6 {
	color:#FFF !important
}
#section-parallax-1 .flexslider.mds-flexslider-slider .mflex-control-nav li a.mflex-active, #section-parallax-1 .mds-progress-bar.primary-color, #section-parallax-1 .yeah-slider .rev_slider_wrapper .tp-bullets.simplebullets.navbar .bullet.selected, #section-parallax-1 .flexslider.content-flexslider .flex-control-paging li a.flex-active {
	background-color:#FFF !important
}
#section-parallax-1 p, #section-parallax-1 strong, #section-parallax-1 span, #section-parallax-1 b, #section-parallax-1 {
	color:#FFF !important
}
#section-parallax-1 a:hover {
	color:#2e373f
}
.mds-iconbox style-style4 .iconbox-icon i{
	font-size:48px;
	line-height:48px;
	width:48px;
	height:48px;
	color:#FFF;
	padding:32px
}

#page-personal-section-4 {
	padding-top:70px;
	padding-bottom:50px;
	background-color:#fff
}
#page-personal-section-4 .mds-divider > div.content > *, #page-personal-section-4 .mds-features-tabs .mds-features-tabs-header li.active {
	background-color:#fff
}
#page-personal-section-4 p, #page-personal-section-4 strong, #page-personal-section-4 span, #page-personal-section-4 b, #page-personal-section-4 {
	color:#345749 !important
}
#page-personal-section-4 a {
	color:#345749
}
#page-personal-section-4 .portfolio-items > article:hover > div, #page-personal-section-4 .portfolio-items > article > div:before, #page-personal-section-4 .mds-portfolio-carousel li article:hover > div, #page-personal-section-4 .mds-portfolio-carousel li article>div:before {
	border-color:#345749
}
#page-personal-section-4 a:hover {
	color:#2e373f
}


#page-personal-section-5 {
	padding-top:50px;
	padding-bottom:30px;
	background-color:#f6f6f6
}
#page-personal-section-5 .mds-divider > div.content > *, #page-personal-section-5 .mds-features-tabs .mds-features-tabs-header li.active {
	background-color:#f6f6f6
}
#page-personal-section-5 a:hover {
	color:#2e373f
}

.tabs.primary li{
	float:left;
	margin-right:15px;
}
.mds-features-tabs-header i, .mds-features-tabs-trigger i, .mds-features-tabs-header i{
	font-size:32px;
	width:32px;
	height:32px;
	line-height:32px;
}
.mds-iconbox.style-style1 .iconbox-icon i{
	font-size:32px;
	line-height:32px;
	width:32px;
	height:32px;
	color:#58cb8e;
}

.mds-iconbox.style-style2 .iconbox-icon i{
	font-size:48px;
	line-height:48px;
	width:48px;
	height:48px;
}

.mds-iconbox.style-style4 .iconbox-icon i{
	color: #FFFFFF;
    font-size: 32px;
    height: 44px;
    line-height: 32px;
    padding: 10px;
    width: 44px;
}

#serf
{
	padding-top:5px;
}

#all-articles
{
	text-align:right;
	border-bottom:1px #eeeeee solid;
	font-family:almoni-tzar;
	color:#90afd7;
	padding-bottom:12px;
	font-size:18px;
	text-decoration:underline;
}

#article2
{
	margin-top:12px;
}


.circle-icon
{
	background:#2980b9;
}

.circle-icon:hover
{
	background:#222a33;
}

#catline
{
	float:left;
	margin-right:13px;
	margin-bottom:13px;
}

.lastcat
{
	margin-right:0px !important;
}

#catline h4
{
	font-family:almoni-tzar;
	font-size:15px;
	font-weight:normal;
	color:#90afd7;
	border-bottom:1px #dae5f2 solid;
	padding-bottom:0px;
	margin-bottom: 4px;
}


#sep
{
	height:24px;
}


#sep2
{
	height:6px;
}

.webform-client-form .form-submit
{
    background: url("str.png") no-repeat scroll right center #2980B9 !important;
    font-size: 31px !important;
    margin-right: 47px !important;
    margin-top: 10px !important;
    padding: 10px 47px 5px 20px !important;
}

/*.not-front .entry-content .form-submit
{
    background: url("str.png") no-repeat scroll right center #2980B9 !important;
    font-size: 31px !important;
    margin-right: 0px !important;
    margin-top: 10px !important;
    padding: 10px 47px 5px 20px !important;
}

.not-front .entry-content .form-submit:hover
{
    background: url("str.png") no-repeat scroll right center #333 !important;
}
*/
.node-type-product .entry-content .sell-price
{
	margin-top:10px;
	margin-bottom:10px;
}

.views-field-buyitnowbutton .form-submit
{
    background:#0e6072 !important;
	background-image:none !important;
    font-size: 16px !important;
    margin-right: 12px !important;
    margin-top: -10px !important;
    padding: 9px 10px 10px !important;
	font-family:almoni-tzar !important;
	border:0 !important;
	margin-left:12px;
	margin-bottom:12px;
	
}

.views-field-buyitnowbutton .form-submit:hover
{
    background:#333333 !important;
	background-image:none !important;
}

.views-field-buyitnowbutton .form-actions
{
	float:right;
}

.views-row .views-field-view-node span
{
	background:#299fb9 !important;
	background-image:none !important;
    font-size: 16px !important;
    padding: 10px !important;
	font-family:almoni-tzar !important;
	border:0 !important;
	border-radius:3px;
}

.views-row .views-field-view-node span:hover
{
	background:#333 !important;
	background-image:none !important;
}

.views-row .views-field-view-node
{
	float:right;
}

.views-row .views-field-view-node span a
{
	font-weight:bold;
    font-size: 16px !important;
	font-family:almoni-tzar !important;
	color:#fff !important;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2) !important;
}


.views-field-body
{
	font-family: almoni-tzar;
    font-size: 19px;
    min-height: 120px;
    padding: 12px 12px 0;
}

.views-field-body strong
{
	font-weight:normal !important;
}

.views-row  .views-field-body .field-content p
{
	margin:0px !important;
}

.compact-form-field
{
	margin-bottom: 12px !important;
}

.compact-form-label {
    font-size:21px;
	padding-left:6px;
	top:10px !important;
	color:#b6b6b6 !important;
	left:49px !important;
}

.form-submit:hover
{
	background:#333 url('str.png') no-repeat right center;
}

#webform-component-name
{
	padding-right:46px;
	background:url('name.png') no-repeat right top;
}

#webform-component-mail
{
	padding-right:46px;
	background:url('pochta.png') no-repeat right top;
}

#webform-component-phone
{
	padding-right:46px;
	background:url('phone.png') no-repeat right top;
}

#webform-component-country
{
	padding-right:46px;
	background:url('home.png') no-repeat right top;
}

#webform-component-message
{
	padding-right:46px;
	background:url('mes.png') no-repeat right top;
}


.view-display-id-block img
{
	float:left;
	margin-right:6px;
}


.view-display-id-block .views-field-body  p
{
	font-style:italic;
	line-height:16px;
	margin-bottom:0;
}


.entry-body p
{
	margin-bottom:0 !important;
}






#page-section-7 article {
	clear:both;
    padding-bottom: 30px;
    padding-top: 40px;
	border-bottom:1px #eeeeee solid;
	height:auto;
	display:block;
}

#node-62
{
    	padding-top:8px !important;
}

#top-phone
{
	font-size:30px;
	color:#516899;
}



#banner  .mds-social-networks ul li, #footer-extra-wrapper #top-phone, #footer-extra-wrapper  #top-phone-icon
{
	display:none !important;
}

#top-phone-icon
{
	float:left;
	margin-top:-10px;
	margin-right:6px;
}

#page-section-7 ul li
{
	 border-radius: 12px;
    color: #ffffff !important;
    font-size: 25px;
    font-weight: bold;
    padding: 20px;
    background:#5695c8 !important;
    direction:rtl;
    margin-top:12px;
    margin-bottom:20px;
}

div.item-list,
ul.pager
{
text-align:center;
margin-left:28px;
}

li.pager-last
{
display:none !important;
}

#page-section-7 ul li a
{

    color: #ffffff !important;
}

hgroup .primary-2-secondary
{
	display:none;
}

article:first-child
{
	padding-top:0 !important;
}



article:last-child
{
	border-bottom:0 !important;
}



 .post .entry-meta {
    border-left-style: none;
    border-left-width: 0;
    overflow: hidden;
    padding-left: 0;
	display:none;
}

.entry-title h2
{
	margin-top:0 !important;
}

.type-post .field-name-field-picture-testimonials img
{
	float:left;
	margin-right:12px;
}

#page-section-7 #content
{
	margin-bottom:0 !important;
}

#page-section-6
{
	text-align:center;
}

#bholder
{
	max-width:980px;
}

#botline
{
	float:left;
}

.grippie
{
	display:none;
}

.view-display-id-block .views-field-title a
{

}


#flo
{
	float:left;
	margin-right:12px;
	
}

.tabs.primary{
	float:left;
	width:100%;
}

#open-this-info-text
{
	display:none;
}

h3
{
	direction:rtl;
	font-size: 33px !important;
    font-family: almoni-tzar !important;
    font-weight: normal;
}

h1
{
	direction:rtl;
	font-size: 53px !important;
    font-family: almoni-tzar !important;
    font-weight: normal;
}

h2
{
	direction:rtl;
	font-size: 33px !important;
    font-family: almoni-tzar !important;
    font-weight: normal;
}

p, .md-readmore-link , label  , input[type="text"]
{
	direction:rtl;
	font-size: 21px;
    font-family: almoni-tzar !important;
    font-weight: normal;
}

form *
{
	direction:rtl;
	text-align:right;
}

.catalog a
{
	font-size:25px;
	font-family:almoni-tzar;
	font-weight: normal;
}


.view-display-id-catalog_grid .views-row,
.view-id-uc_catalog  .views-row
{
	background: none repeat scroll 0 0 #f9fafb;
    float: right;
    margin-right: 12px;
	margin-bottom: 12px;
    max-width: 190px;
}

.view-display-id-catalog_grid  .views-field-title,
.view-id-uc_catalog  .views-field-title
{
	 background: none repeat scroll 0 0 #2980B9;
    font-family: almoni-tzar;
    font-size: 27px;
    font-weight: normal;
    height: 52px;
    line-height: 27px;
    margin-bottom: 6px;
    padding: 8px;
}

.view-display-id-catalog_grid  .views-field-title a,
.view-id-uc_catalog  .views-field-title a
{
	color:#fff;
}

.views-row .views-field-list-price,
.views-row .views-field-sell-price
{
	text-align:center;
}

.views-row .views-field-sell-price span
{
	color:#f96334;
	font-weight:bold;
	font-size:18px;
	font-family:almoni-tzar;
}

.views-row .views-field-list-price span
{
	text-decoration: line-through;
}

#footer-wrapper .widget
{
	margin-bottom: 0 !important;
}

#footer-wrapper p
{
	margin-bottom: 6px !important;
}

#store-footer
{
	display:none;
}

.view-display-id-catalog_grid  .views-field-title a:hover,
.view-id-uc_catalog  .views-field-title a:hover
{
	color:#bddef4 !important;
}



.list-add-to-cart
{
	font-size:15px !important;
	margin-right: 10px !important;
}

.entry-content .featured-image img
{
	display:none;
}

.node-type-product .list-price
{
	display:none;
}

.node-type-product .sell-price
{
	color: #F96334;
    font-family: almoni-tzar;
    font-size: 18px;
    font-weight: bold;
}

#colorpad img
{
	height:150px;
	width:auto;
	float:right;
}

#colorpad 
{
	clear:both;
}

.md-layer-1-0-4
{
	z-index:9999 !important;
}

.node-type-product .featured-image
{
	display:none;
}

.post-tag
{
	display:none;
}

.views-row .views-field-entity-id
{
	text-align:center;
	background:#fff;
	height:150px;
	margin-right:6px;
	margin-left:6px;
}

.md-layer-1-3-8, .md-layer-1-3-8 a , .md-layer-1-3-8 a img
{
	z-index:9999 !important;
}

.node-type-webform .featured-image
{
	display:none;
}

#webform-client-form-137 *
{
	text-align:right;
}

#webform-client-form-137 .form-submit
{
	position: relative;
    right: 46px;
}

.mds-social-networks ul li:last-child, .mds-social-networks ul li.last-child {
    margin-right: 10px !important;
}


.view-display-id-catalog_grid .views-row
{
	width:200px;
}

.node-type-product .entry-content .display-price
{
	margin-top:10px;
	margin-bottom:10px;
}

.node-type-product .display-price
{
	color: #F96334;
	font-family: almoni-tzar;
	font-size: 18px;
	font-weight: bold;
}

form div.attributes .attribute {
	margin-bottom: 7px;
	clear: both;
}

form div.attributes label {
	float: right;
	width: 280px;
	line-height: 32px;
}

#uc-cart-view-form ul.product-description li.last {
	margin-right: 1.5em !important;
}

.ajax-progress {
	height:39px;
}

.ajax-progress .message {
	padding-right: 20px;
	padding-left: 0;
}





input#edit-update {
	display: none;
}

#uc-cart-view-form .form-actions a, #uc-cart-view-form .form-actions input {
	font-family: almoni-tzar;
	background:  #2980B9 url('str.png') no-repeat right center !important;
	border: 1px solid  #2980B9;
	border-radius: 3px;
	color: #FFF;
	font-size: 31px;
	font-weight: bold;
	/*height: 35px;*/
	line-height: 35px;
	margin: 10px 47px 0 2px !important;
	padding: 10px 47px 5px 20px;
	vertical-align: middle;
}


#uc-cart-view-form .form-actions a:hover {
	background: #333 url('str.png') no-repeat right center !important;
}

#edit-checkout--2, #edit-update-ajax {
	float: left;
}

#edit-panes-delivery-address .compact-form-wrapper {
  text-align: right;
  clear: both;
}

#edit-panes-delivery-address .compact-form-label {
  right: 26px;
  left: auto;
}

#page-section-2 .views-row
{
	float:right;
	text-align:center;
	margin-left:10px;
	margin-right:10px;
	margin-top:20px;
	margin-bottom:0px;
	border-radius:12px;
	border:1px #ccc solid;
	padding:15px;
	background:#5695c8;
}

.page-taxonomy-term .featured-image,
.page-taxonomy-term .field-name-field-term-image
{
	display:none;
}

#page-section-2 .views-row:hover
{
	background:#4582b3;
}

#page-section-2
{
	padding-bottom:20px;
}

#page-section-2 .views-field-name a
{
	font-size:21px;
	color:#fff;
	position:relative;
	top:-5px;
}

#page-section-2 .views-row img
{
	width:120px;
	height:120px;
	border:1px #ccc solid;
	border-radius:12px;
	margin-right:0px;
}
#contact-img
{
	float:right;
	margin-left:20px;
}
.page-node-775 #sidebar
{
	margin-bottom:0 !important;
}
#hai
{
	position:relative;
	right:3px;
}
.block-webform
{
	margin-top:5px;
}
.page-taxonomy-term .entry-summary
{
	background:url('bro.png') repeat-y right top;
	border-radius:12px;
}
.page-taxonomy-term .entry-summary img
{
	padding:5px;
	background:#fff;
	border-radius:8px;

}
.page-taxonomy-term .entry-summary a
{
	font-size:25px;
	display:table-cell;
	vertical-align:middle;
	height:70px;
	padding-right:8px;
	
}


.guide img
{
float:right;
margin-left:10px;
}

.guide
{
	 color: #5695c8;
    direction: rtl;
    font-size: 21px;
    padding: 12px 0 12px 12px;
    text-align: right;
    vertical-align: middle;
    clear: both;
}


.guide span
{
	position: relative;
    text-align: right;
    top: 15px;
}


.copyright
{
	font-size:17px;
}



.cart-block-summary-links
{
display:none;
}


.node-type-product .field-type-text-with-summary
{
	border: 1px solid #5695c8;
    float: right;
    margin-bottom: 30px;
    min-height: 280px;
    padding: 20px;
    position: relative;
    right: 12px;
    top: 4px;
    width: 550px !important;
}


tr.odd,
tr.even
{
height:auto;
padding-top:20px;
border-bottom: 2px dashed #ddd;
}


.sticky-enabled .attributes
{
padding-top:20px;
padding-bottom:20px;
}



td.image
{
padding-top:20px;
padding-bottom:20px;
}

.page-taxonomy-term .entry-summary div a {
    /*display: table-cell;*/
    font-size: 21px;
    height: 70px;
    padding-right: 12px;
    position: relative;
    vertical-align: middle;
    width: 166px;
}

.add-to-cart h4
{
	display:none !important;
}

strong
{
	font-family:almoni-tzar !important;
}


#ems
{
box-shadow: 0 2px 2px 2px #dddddd;
    position: fixed;
    right: 0;
    top: 300px;
}


.page-cart .desc a
{
    color: #5695c8;
    display: block;
    font-size: 33px !important;
    position: relative;
    right: -246px;
    top: -140px;
    width: 260px;
}

.page-cart .sticky-enabled img
{
width:220px !important;
height:220px !important;
}

#buy
{
background:url('lak.png') no-repeat;
width:392px;
height:243px;
position:fixed;
bottom:10px;
left:10px;
}

#buy a
{
    cursor: pointer;
    display: block;
    height: 27px;
    left: 10px;
    position: relative;
    right: 360px;
    top: 210px;
    width: 27px;
}

#block-webform-client-block-798
{
	position:fixed;
	right:0;
	top:100px;
	z-index:9999;
	background:#fff url('ab.png') repeat scroll 0 0;
	width:190px;
	padding-right:20px;
	margin-top:0;
	border:1px #ccc solid;
	box-shadow:4px 4px 4px #444;
	height:300px;
	padding-top:40px;
	display:none;
}

#webform-client-form-798 input
{
	width:165px;
}

#webform-client-form-798 .form-actions{
	position: absolute;
	bottom: 50px;
	right: -26px;
}

#block-webform-client-block-798 h3{
	display: none;
}
#ssb
{
	background:url('sgi.png') no-repeat top right;
	height: 342px;
	position: fixed;
	right: 0px;
	top: 100px;
	width: 60px;
	z-index: 9999;
	box-shadow: 0 4px 4px 0 #444444;
	cursor:pointer;
	display:none;
}

#fsb
{
	background:url('izi.png') no-repeat top right;
	height: 342px;
	position: fixed;
	right: 0px;
	top: 100px;
	width: 60px;
	z-index: 9999;
	box-shadow: 0 4px 4px 0 #444444;
	cursor:pointer;
}